/*     1607765 : 맞춤형 컨텐츠      */
.empty__1607765__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1607765__ {
    border-bottom: 4px solid #dbdfe2;
}
.tab__1607765__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__1607765__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__1607765__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__1607765__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1607765__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1607765__ .dep2>li {
	display: block;
	width: auto;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
	padding: 0 30px;
	position: relative;
}
.tab__1607765__ .dep2>li a {
	font-size: 20px;
	display: block;
	padding: 0.75em 0;
	transition: background .3s ease, color .3s ease;
	color: #666666;
	letter-spacing: -1px;
	font-weight: bold; 
}
.tab__1607765__ .dep2>li a:hover {
	color:#05548f;
	font-weight: bold;
}
.tab__1607765__ .dep2>li a:hover:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}
.tab__1607765__ .dep2>li.active a {
	color: #05548f;
	font-weight: bold;
}
.tab__1607765__ .dep2>li.active:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}

@media (max-width:767px) {
	.tab__1607765__ {
		padding: 0;
	}
	.tab__1607765__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1607765__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1607765__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1607765__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__1607765__ .dep2>li a {font-size:15px;}
	}

}


/*     1606955 : 맞춤형 컨텐츠      */
.empty__1606955__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1606955__ {
	padding-bottom: .5em;
}
.tab__1606955__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606955__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1606955__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1606955__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1606955__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606955__ .dep2>li {
	display: block;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__1606955__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__1606955__ .dep2>li:hover a{
	background: #05548f;
	color:#fff;
}

.tab__1606955__ .dep2>li.active a{
	background: #05548f;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1606955__ {
		padding: 0;
	}
	.tab__1606955__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1606955__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1606955__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1606955__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     135638 : 블록 설정      */
.block_option__135638__ {display:table;width:100%}
.block_option__135638__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135638__ {border-radius: 5px; background-color:#377da6; padding:10px;}
}


@media (min-width:1024px){
	.row__135638__ {border-radius: 5px; background-color:#377da6; padding:6px 15px;}
}

/*     135639 : 타이틀 텍스트      */
.title__135639__ {font-size:0}
.title__135639__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__135639__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__135639__.style_top p {padding-top:10px}
.title__135639__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135639__.style_right p {padding-right:14px}
.title__135639__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135639__.style_bottom p {padding-bottom:12px}
.title__135639__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135639__.style_left p {padding-left:14px}
.title__135639__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__135639__.style_circle1 p {padding-left:18px}
.title__135639__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135639__.style_circle2 p {padding-left:18px}
.title__135639__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135639__ p {font-size:24px}
	.title__135639__.style_top p:before {width:24px}
	.title__135639__.style_right p:before {height:24px}
	.title__135639__.style_bottom p:before {width:24px}
	.title__135639__.style_left p:before {height:24px}
}

/*     135640 : 버튼형 타이틀      */
.button_title__135640__ {font-size:0}
.button_title__135640__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__135640__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__135640__ p {font-size:15px}
}

/*     135641 : 타이틀 텍스트      */
.title__135641__ {font-size:0; }
.title__135641__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__135641__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__135641__.style_top p {padding-top:10px;}
.title__135641__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__135641__.style_right p {padding-right:14px;}
.title__135641__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__135641__.style_bottom p {padding-bottom:12px;}
.title__135641__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__135641__.style_left p {padding-left:14px;}
.title__135641__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__135641__.style_circle1 p {padding-left:18px;}
.title__135641__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__135641__.style_circle2 p {padding-left:18px;}
.title__135641__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     135642 : 이미지 리스트 (타일형)      */
.img_tile__135642__ {position:relative;}
.img_tile__135642__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135642__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135642__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135642__ * {box-sizing:border-box;}
.img_tile__135642__ .item {float:left; position:relative; width:100%;}
.img_tile__135642__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135642__ .figure {display:block; text-align: center;}
.img_tile__135642__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135642__ .caption {display:block; padding:8px 5px;}
.img_tile__135642__ .caption > span {display:block; text-align:center;}
.img_tile__135642__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135642__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135642__ .item {width:100%;}
.col_m_2__135642__ .item {width:50%;}
.col_m_3__135642__ .item {width:33.3333%;}
.col_m_4__135642__ .item {width:25%;}
.col_m_1__135642__ .item,
.col_m_2__135642__ .item2n,
.col_m_3__135642__ .item3n,
.col_m_4__135642__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135642__ .item,
	.col_m_2__135642__ .item2n,
	.col_m_3__135642__ .item3n,
	.col_m_4__135642__ .item4n {clear:none;}

	.col_t_1__135642__ .item {width:100%;}
	.col_t_2__135642__ .item {width:50%;}
	.col_t_3__135642__ .item {width:33.3333%;}
	.col_t_4__135642__ .item {width:25%;}
	.col_t_5__135642__ .item {width:20%;}
	.col_t_6__135642__ .item {width:16.6666%;}
	.col_t_1__135642__ .item,
	.col_t_2__135642__ .item2n,
	.col_t_3__135642__ .item3n,
	.col_t_4__135642__ .item4n,
	.col_t_5__135642__ .item5n,
	.col_t_6__135642__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
.img_tile__135642__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__135642__ .caption {padding:10px;}

	.text_sml__135642__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135642__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135642__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135642__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135642__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135642__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135642__ .item,
	.col_t_2__135642__ .item2n,
	.col_t_3__135642__ .item3n,
	.col_t_4__135642__ .item4n,
	.col_t_5__135642__ .item5n,
	.col_t_6__135642__ .item6n {clear:none;}

	.col_pc_1__135642__ .item {width:100%;}
	.col_pc_2__135642__ .item {width:50%;}
	.col_pc_3__135642__ .item {width:33.3333%;}
	.col_pc_4__135642__ .item {width:25%;}
	.col_pc_5__135642__ .item {width:20%;}
	.col_pc_6__135642__ .item {width:16.6666%;}
	.col_pc_1__135642__ .item,
	.col_pc_2__135642__ .item2n,
	.col_pc_3__135642__ .item3n,
	.col_pc_4__135642__ .item4n,
	.col_pc_5__135642__ .item5n,
	.col_pc_6__135642__ .item6n {clear:both;}
}

/*     135643 : 이미지 리스트 (타일형)      */
.img_tile__135643__ {position:relative;}
.img_tile__135643__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135643__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135643__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135643__ * {box-sizing:border-box;}
.img_tile__135643__ .item {float:left; position:relative; width:100%;}
.img_tile__135643__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135643__ .figure {display:block; text-align:center;}
.img_tile__135643__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135643__ .caption {display:block; padding:8px 5px;}
.img_tile__135643__ .caption > span {display:block; text-align:center;}
.img_tile__135643__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135643__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135643__ .item {width:100%;}
.col_m_2__135643__ .item {width:50%;}
.col_m_3__135643__ .item {width:33.3333%;}
.col_m_4__135643__ .item {width:25%;}
.col_m_1__135643__ .item,
.col_m_2__135643__ .item2n,
.col_m_3__135643__ .item3n,
.col_m_4__135643__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135643__ .item,
	.col_m_2__135643__ .item2n,
	.col_m_3__135643__ .item3n,
	.col_m_4__135643__ .item4n {clear:none;}

	.col_t_1__135643__ .item {width:100%;}
	.col_t_2__135643__ .item {width:50%;}
	.col_t_3__135643__ .item {width:33.3333%;}
	.col_t_4__135643__ .item {width:25%;}
	.col_t_5__135643__ .item {width:20%;}
	.col_t_6__135643__ .item {width:16.6666%;}
	.col_t_1__135643__ .item,
	.col_t_2__135643__ .item2n,
	.col_t_3__135643__ .item3n,
	.col_t_4__135643__ .item4n,
	.col_t_5__135643__ .item5n,
	.col_t_6__135643__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__135643__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__135643__ .caption {padding:10px;}

	.text_sml__135643__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135643__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135643__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135643__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135643__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135643__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135643__ .item,
	.col_t_2__135643__ .item2n,
	.col_t_3__135643__ .item3n,
	.col_t_4__135643__ .item4n,
	.col_t_5__135643__ .item5n,
	.col_t_6__135643__ .item6n {clear:none;}

	.col_pc_1__135643__ .item {width:100%;}
	.col_pc_2__135643__ .item {width:50%;}
	.col_pc_3__135643__ .item {width:33.3333%;}
	.col_pc_4__135643__ .item {width:25%;}
	.col_pc_5__135643__ .item {width:20%;}
	.col_pc_6__135643__ .item {width:16.6666%;}
	.col_pc_1__135643__ .item,
	.col_pc_2__135643__ .item2n,
	.col_pc_3__135643__ .item3n,
	.col_pc_4__135643__ .item4n,
	.col_pc_5__135643__ .item5n,
	.col_pc_6__135643__ .item6n {clear:both;}
}

/*     135644 : 이미지 리스트 (타일형)      */
.img_tile__135644__ {position:relative;}
.img_tile__135644__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135644__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135644__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135644__ * {box-sizing:border-box;}
.img_tile__135644__ .item {float:left; position:relative; width:100%;}
.img_tile__135644__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135644__ .figure {display:block; text-align:center;}
.img_tile__135644__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135644__ .caption {display:block; padding:8px 5px;}
.img_tile__135644__ .caption > span {display:block; text-align:center;}
.img_tile__135644__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135644__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135644__ .item {width:100%;}
.col_m_2__135644__ .item {width:50%;}
.col_m_3__135644__ .item {width:33.3333%;}
.col_m_4__135644__ .item {width:25%;}
.col_m_1__135644__ .item,
.col_m_2__135644__ .item2n,
.col_m_3__135644__ .item3n,
.col_m_4__135644__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135644__ .item,
	.col_m_2__135644__ .item2n,
	.col_m_3__135644__ .item3n,
	.col_m_4__135644__ .item4n {clear:none;}

	.col_t_1__135644__ .item {width:100%;}
	.col_t_2__135644__ .item {width:50%;}
	.col_t_3__135644__ .item {width:33.3333%;}
	.col_t_4__135644__ .item {width:25%;}
	.col_t_5__135644__ .item {width:20%;}
	.col_t_6__135644__ .item {width:16.6666%;}
	.col_t_1__135644__ .item,
	.col_t_2__135644__ .item2n,
	.col_t_3__135644__ .item3n,
	.col_t_4__135644__ .item4n,
	.col_t_5__135644__ .item5n,
	.col_t_6__135644__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__135644__ .figure img {width:50%; vertical-align:bottom;}
}


@media (min-width:1024px){
	.img_tile__135644__ .caption {padding:10px;}

	.text_sml__135644__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135644__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135644__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135644__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135644__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135644__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135644__ .item,
	.col_t_2__135644__ .item2n,
	.col_t_3__135644__ .item3n,
	.col_t_4__135644__ .item4n,
	.col_t_5__135644__ .item5n,
	.col_t_6__135644__ .item6n {clear:none;}

	.col_pc_1__135644__ .item {width:100%;}
	.col_pc_2__135644__ .item {width:50%;}
	.col_pc_3__135644__ .item {width:33.3333%;}
	.col_pc_4__135644__ .item {width:25%;}
	.col_pc_5__135644__ .item {width:20%;}
	.col_pc_6__135644__ .item {width:16.6666%;}
	.col_pc_1__135644__ .item,
	.col_pc_2__135644__ .item2n,
	.col_pc_3__135644__ .item3n,
	.col_pc_4__135644__ .item4n,
	.col_pc_5__135644__ .item5n,
	.col_pc_6__135644__ .item6n {clear:both;}
}

/*     858035 : 이미지 리스트 (타일형)      */
.img_tile__858035__ {position:relative;}
.img_tile__858035__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__858035__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__858035__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__858035__ * {box-sizing:border-box;}
.img_tile__858035__ .item {float:left; position:relative; width:100%;}
.img_tile__858035__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__858035__ .figure {display:block; text-align:center;}
.img_tile__858035__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__858035__ .caption {display:block; padding:8px 5px;}
.img_tile__858035__ .caption > span {display:block; text-align:center;}
.img_tile__858035__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__858035__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__858035__ .item {width:100%;}
.col_m_2__858035__ .item {width:50%;}
.col_m_3__858035__ .item {width:33.3333%;}
.col_m_4__858035__ .item {width:25%;}
.col_m_1__858035__ .item,
.col_m_2__858035__ .item2n,
.col_m_3__858035__ .item3n,
.col_m_4__858035__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__858035__ .item,
	.col_m_2__858035__ .item2n,
	.col_m_3__858035__ .item3n,
	.col_m_4__858035__ .item4n {clear:none;}

	.col_t_1__858035__ .item {width:100%;}
	.col_t_2__858035__ .item {width:50%;}
	.col_t_3__858035__ .item {width:33.3333%;}
	.col_t_4__858035__ .item {width:25%;}
	.col_t_5__858035__ .item {width:20%;}
	.col_t_6__858035__ .item {width:16.6666%;}
	.col_t_1__858035__ .item,
	.col_t_2__858035__ .item2n,
	.col_t_3__858035__ .item3n,
	.col_t_4__858035__ .item4n,
	.col_t_5__858035__ .item5n,
	.col_t_6__858035__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__858035__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__858035__ .caption {padding:10px;}

	.text_sml__858035__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__858035__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__858035__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__858035__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__858035__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__858035__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__858035__ .item,
	.col_t_2__858035__ .item2n,
	.col_t_3__858035__ .item3n,
	.col_t_4__858035__ .item4n,
	.col_t_5__858035__ .item5n,
	.col_t_6__858035__ .item6n {clear:none;}

	.col_pc_1__858035__ .item {width:100%;}
	.col_pc_2__858035__ .item {width:50%;}
	.col_pc_3__858035__ .item {width:33.3333%;}
	.col_pc_4__858035__ .item {width:25%;}
	.col_pc_5__858035__ .item {width:20%;}
	.col_pc_6__858035__ .item {width:16.6666%;}
	.col_pc_1__858035__ .item,
	.col_pc_2__858035__ .item2n,
	.col_pc_3__858035__ .item3n,
	.col_pc_4__858035__ .item4n,
	.col_pc_5__858035__ .item5n,
	.col_pc_6__858035__ .item6n {clear:both;}
}

/*     135646 : 타이틀 텍스트      */
.title__135646__ {font-size:0; }
.title__135646__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__135646__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__135646__.style_top p {padding-top:10px;}
.title__135646__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__135646__.style_right p {padding-right:14px;}
.title__135646__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__135646__.style_bottom p {padding-bottom:12px;}
.title__135646__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__135646__.style_left p {padding-left:14px;}
.title__135646__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__135646__.style_circle1 p {padding-left:18px;}
.title__135646__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__135646__.style_circle2 p {padding-left:18px;}
.title__135646__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     135648 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135648__ {padding:10px;}
.text_list__135648__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135648__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135648__ ul li:first-child {margin-top:0;}
.text_list__135648__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135648__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135648__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135648__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135648__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135648__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135648__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135648__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135648__ {padding:20px;}
	.text_list__135648__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135647 : 블록 설정      */
.block_option__135647__ {display:table;width:100%}
.block_option__135647__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135647__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__135647__ {padding:0 20px !important;}
}

/*     135649 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135649__ {padding:10px;}
.text_list__135649__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135649__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135649__ ul li:first-child {margin-top:0;}
.text_list__135649__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135649__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135649__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135649__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135649__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135649__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135649__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135649__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135649__ {padding:20px;}
	.text_list__135649__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135650 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135650__ {padding:10px;}
.text_list__135650__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135650__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135650__ ul li:first-child {margin-top:0;}
.text_list__135650__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135650__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135650__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135650__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135650__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135650__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135650__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135650__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135650__ {padding:20px;}
	.text_list__135650__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135651 : 실선      */
.solid_line__135651__ {display:block;position:relative;width:95%; margin:0 auto; height:px}
.solid_line__135651__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__135651__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135651__ {height:20px}
}

/*     135652 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135652__ {padding:10px;}
.text_list__135652__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135652__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135652__ ul li:first-child {margin-top:0;}
.text_list__135652__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135652__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135652__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135652__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135652__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135652__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135652__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135652__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135652__ {padding:20px;}
	.text_list__135652__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135653 : 블록 설정      */
.block_option__135653__ {display:table;width:100%}
.block_option__135653__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135653__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__135653__ {padding:0 20px !important;}
}

